summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2017-11-25 17:07:48 +0100
committerAndreas Sturmlechner <asturm@gentoo.org>2017-11-25 17:09:23 +0100
commit8cd1e6b1393679b0871f26b520dd6c1a940f751e (patch)
tree59679f54fa12d08677395ce0f6d8aca833bd5b02 /media-video
parentmedia-video/kmplayer: Fix desktop file, cmake warnings (diff)
downloadgentoo-8cd1e6b1393679b0871f26b520dd6c1a940f751e.tar.gz
gentoo-8cd1e6b1393679b0871f26b520dd6c1a940f751e.tar.bz2
gentoo-8cd1e6b1393679b0871f26b520dd6c1a940f751e.zip
media-video/kmplayer: Indentation, line length
Package-Manager: Portage-2.3.16, Repoman-2.3.6
Diffstat (limited to 'media-video')
-rw-r--r--media-video/kmplayer/kmplayer-0.12.0b-r1.ebuild9
1 files changed, 6 insertions, 3 deletions
diff --git a/media-video/kmplayer/kmplayer-0.12.0b-r1.ebuild b/media-video/kmplayer/kmplayer-0.12.0b-r1.ebuild
index 43183239639..59a994d3da2 100644
--- a/media-video/kmplayer/kmplayer-0.12.0b-r1.ebuild
+++ b/media-video/kmplayer/kmplayer-0.12.0b-r1.ebuild
@@ -70,7 +70,7 @@ src_prepare() {
if use npp; then
sed -i src/kmplayer_part.desktop \
- -e ":^MimeType: s:=:=application/x-shockwave-flash;:" || die
+ -e ":^MimeType: s:=:=application/x-shockwave-flash;:" || die
fi
}
@@ -89,7 +89,10 @@ src_install() {
kde5_src_install
if use npp; then
- kwriteconfig5 --file "${ED}/usr/share/config/kmplayerrc" --group "application/x-shockwave-flash" --key player npp
- kwriteconfig5 --file "${ED}/usr/share/config/kmplayerrc" --group "application/x-shockwave-flash" --key plugin /usr/lib/nsbrowser/plugins/libflashplayer.so
+ kwriteconfig5 --file "${ED}/usr/share/config/kmplayerrc" \
+ --group "application/x-shockwave-flash" --key player npp
+ kwriteconfig5 --file "${ED}/usr/share/config/kmplayerrc" \
+ --group "application/x-shockwave-flash" \
+ --key plugin /usr/lib/nsbrowser/plugins/libflashplayer.so
fi
}